cancel
Showing results for 
Show  only  | Search instead for 
Did you mean: 

RFE - NGINX Support Update (1.13)

molly_rossman
Dynatracer
Dynatracer

Hello!

I am working on a customer site and they are in need of an update for NGINX support from AppMon. Dynatrace currently supports a two year old version of the WebServer technology and could stand to update.

My customer is using:

NGINX 1.13.10 (nginx-plus-r15-p1) and packages including:

• Nginx-plus-module-ndk-15+0.3.0-2.el7_4.ngx.x86_64


• Nginx-plus-module-lua-15+0.10.11-1.el7_4.ngx.x86_64

• Nginx-plus-15-2.el7_4.ngx.x86_64


• Nginx-plus-debuginfo-1.13.7-2.el7_4.ngx.x86_64

• Nginx-plus-module-lua-debuginfo-15+0.10.13-2.el7_4.ngx.x86_64

• Lua-5.1.4-15.el7.x86_64

An update here could be of huge value for current AppMon customers.

Thanks!

-Molly Rossman


0 REPLIES 0